body { margin:0px; background-color:#e6e6e6; background-image:url(../Resources/headerbg4.jpg); background-repeat:repeat-x; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:975px; margin:auto }
#bodyFooter { position:absolute; left:100px; top:275px; width:775px; z-index:1; overflow:visible }
#sideBarContainer { width:125px; z-index:0; float:right; background-color:#f3f3f3; border:solid #a6a6a6 1px; overflow:visible }
#topSpacer { width:100%; height:5px; z-index:0; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#searchBoxContainer { width:119px; height:23px; z-index:0; padding:4px 0px 4px 6px; margin-left:auto; margin-right:auto; background-color:#f3f3f3; border-bottom:solid #a6a6a6 1px; overflow:visible }
#searchBox { overflow:visible }
#customerFormsContainer { width:110px; z-index:0; margin-left:auto; margin-top:8px; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#customerFormsGroup { left:0px; top:0px; width:110px; height:43px; overflow:hidden }
#spacer1 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ISOContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#ISOGroup { left:0px; top:0px; width:110px; height:146px; vertical-align:top; overflow:hidden }
#spacer2 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ASQContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#ASQGroup { left:0px; top:0px; width:110px; height:89px; overflow:hidden }
#spacer3 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#RoHSContainer { width:100px; z-index:0; padding:5px; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#RoHSGroup { left:0px; top:0px; width:100px; height:59px; overflow:hidden }
#spacer4 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#downloadsSpacer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#ISO90012000b1 { left:0px; top:0px; width:110px; height:27px; margin-top:0px; margin-bottom:0px; overflow:visible }
#ISOCertContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#ISOCertGroup { left:0px; top:0px; width:110px; height:89px; overflow:hidden }
#QPolicyContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#QPolicyGroup { left:0px; top:0px; width:110px; height:77px; overflow:hidden }
#QMSManualContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#QMSManualGroup { left:0px; top:0px; width:110px; height:89px; overflow:hidden }
#spacer5 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#GetReaderContainer { position:relative; width:125px; height:42px; z-index:0; border-top:solid #a6a6a6 1px; overflow:visible }
#GetReader110Group { position:absolute; left:5px; top:4px; width:116px; height:32px; z-index:1; overflow:visible }
#content { width:615px; z-index:0; float:left; clear:left; overflow:visible }
#articleHeader { width:605px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#textImageContent { width:597px; z-index:0; padding:8px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#Measuring2 { float:left; overflow:visible }
#bSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#articleHeader2 { width:613px; height:31px; z-index:0; padding-top:7px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#QPContainer { width:593px; z-index:0; clear:both; padding:15px 10px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#bSpacer2 { width:100%; height:35px; z-index:0; overflow:visible }
#item1 { left:0px; top:0px; width:100px; height:16px; overflow:hidden }
#bSpacer2a { width:613px; z-index:0; clear:both; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:visible }
#articleHeader1 { width:231px; height:28px; z-index:0; float:left; padding-left:8px; padding-top:10px; overflow:hidden }
#articleHeader1a { width:366px; height:27px; z-index:0; padding-top:11px; padding-right:8px; overflow:hidden }
#item2c1 { width:597px; z-index:0; padding:8px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:visible }
#RoHSSign { width:231px; height:146px; float:left; overflow:visible }
#blankSpacer { width:613px; height:11px; z-index:0; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#blankSpacer1a1 { width:613px; z-index:0; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#blankSpacer1b { width:555px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; overflow:visible }
#footer { width:100%; z-index:0; clear:both; overflow:visible }
#footerSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#footerLine1 { width:100%; z-index:0; clear:both; padding-top:3px; padding-bottom:3px; border-top:solid #a6a6a6 1px; overflow:visible }
#footerLine2 { width:300px; z-index:0; clear:both; padding-bottom:3px; margin-left:auto; margin-right:auto; border-top:dotted #a6a6a6 1px; overflow:visible }
#footerSpacer2 { width:100%; height:35px; z-index:0; clear:both; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#header.f-ms { z-index:2 }
#navBar.f-ms { z-index:3 }
#qualityButtonContainer { position:absolute; left:306px; top:0px; width:101px; height:31px; z-index:4; background-image:url(../Resources/navbuttonselected.png); border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:visible }
#banner.f-ms { z-index:4 }
#FadedCaliper.f-ms { position:absolute; left:1px; top:1px; width:188px; height:75px; z-index:1; overflow:visible }
#bannerSubtitle { position:absolute; left:196px; top:56px; width:375px; height:18px; z-index:3; overflow:hidden }
